@charset "utf-8";
/* CSS Document */

img, div { behavior: url(./iepngfix.htc) }

body {	

	margin: 0px 0 0 0px;
	background-image:url(../images/skyline_back.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#303030;
	
}

#container {

	width:950px;
	height:auto;
	margin: 0 auto 0 auto;
	
}

#logo {

	float:right;
	width:567px;
	height:63px;
	margin:220px 20px 0 0;
	
}

#nav {

	float:left;
	width:643px;
	height:17px;
	margin:0 0 0 6px;
	_margin:0 0 0 8px;
	
}

#welcome {

	float:left;
	width:286px;
	*width:280px;
	height:233px;
	margin: 27px 0 0 10px;
	_margin: 27px 0 0 8px;
	text-align:justify;
	
}

#main_content {

	float:left;
	width:900px;
	height:auto;
	margin:40px 0 0 10px;
	_margin:40px 0 0 8px;
	
}

#open_container {

	float:left;
	width:900px;
	height:auto;
	margin:40px 0 0 10px;
	_margin:40px 0 0 8px;
	
}

#divider {

	float:right;
	width:100%;
	height:117px;
	
	
}


#lady_top {

	float:right;
	width:328px;
	height:117px;
	margin: 10px 47px 0 0;
	_margin: 10px 23px 0 0;
	
}

#lady_right {

	float:right;
	width:240px;
	height:330px;
	margin: 0 47px 0 0;
	_margin: -5px 20px 0 0;
	
}

#lady_left {

	float:right;
	width:302px;
	height:213px;
	margin: 79px 0 0 0;
	_margin: 68px 0 0 0;
	
}

#open_source {

	position:absolute;
	width:215px;
	height:61px;
	margin:-40px 0 0 50px;
	*margin:270px 0 0 -182px;
    _margin:270px 0 0 -193px;
	
	}
	

#block1 {

	float:left;
	width:219;
	height:153;
	margin: 72px 0 0 5px;
	_margin: 55px 0 0 5px;

	
}

#block2 {

	float:left;
	width:219;
	height:153;
	margin: 40px 0 0 16px;
	_margin: 32px 0 0 13px;
	
}

#block3 {

	float:left;
	width:220;
	height:153;
	margin: 18px 0 0 16px;
	_margin: 16px 0 0 13px;
	
}

#block4 {

	float:left;
	width:219;
	height:153;
	margin: 18px 0 0 16px;
	_margin: 16px 0 0 13px;
	
}

#footer_line {
	
	float:left;
	height:2px;
	_height:-2px;
	_padding: -10px;
	width:916px;
	_width:912px;
	margin:40px 0 0 10px;
	_margin:30px 0 0 7px;
	background-color:#252424;
	
}

#footer {
	
	float:left;
	height:50px;
	width:600px;
	margin:10px 0 0 10px;
	_margin:8px 0 0 8px;
	
}


